pimcore:
    general:
        domain: ''
        redirect_to_maindomain: false
        language: en
        valid_languages: cs
        fallback_languages:
            cs: ''
        default_language: cs
    documents:
        versions:
            days: null
            steps: 5
        error_pages:
            default: /system/chybova-stranka
            localized:
                cs: /system/chybova-stranka
    objects:
        versions:
            days: null
            steps: 5
    assets:
        versions:
            days: null
            steps: 3
        hide_edit_image: false
        disable_tree_preview: true
    email:
        debug:
            email_addresses: no-reply@vm3.portadesign.cz